﻿/* Common CSS for the validation messages 
use : 
<div class="validation">messages</div>
or
<asp:ValidationSummary runat="server" ID="TheValidationSummary" CssClass="validation"/>
*/
/*
to try : 
.error ul
{}

.error ul li
{}
*/
.info, .success, .warning, .error, .validation 
{
    border-top: 2px solid;
    border-bottom: 2px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 70px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info ul, .success ul, .warning ul, .error ul, .validation ul
{
	list-style-type:disc;
}
.info 
{
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('Images/info.png');
}
.success 
{
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('Images/success.png');
}
.error
{
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('Images/error.png');
}
.warning 
{
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('Images/warning.png');
}
.validation 
{
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('Images/validation.png');
} 



